
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-d1cff26c { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-0f1fa2e3 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-148f5906 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-48b26e82 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1e9e3bd5 { font-size: 24px; font-weight: 600; }
.l-70547ffc { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-87af2f20 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-87af2f20:hover { color: var(--color-primary); }
.l-145ae034 { color: var(--color-primary); }
.l-145ae034::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-4ca91a71 { height: 50px; justify-content: flex-start; }
.l-759c7a47 .l-145ae034::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-a26e954d { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-a26e954d:hover { opacity: 0.7; }
.l-a26e954d svg { fill: var(--color-text); }
.l-4f6b9ac6 { display: none; }
.l-75a84540 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-26456390 { clip-path: inherit; }
.l-26456390 .l-d86aa70a { background-color: rgba(0, 0, 0, 0.2); }
.l-26456390 .l-aac278de { opacity: 1; transform: translateX(0); }
.l-1e10c98e { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-c3908967 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-c3908967:hover { opacity: 0.7; }
.l-c3908967 svg { fill: var(--color-text); }
.l-d86aa70a { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-aac278de { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-a26e954d { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-48b26e82 { font-size: 28px; }
.l-1e9e3bd5 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-0f1fa2e3 { justify-content: flex-start; }
.l-70547ffc { gap: var(--size-m); }
.l-9b95c7bb { display: none; }
.l-4f6b9ac6 { display: block; }
 }
.l-dfc78a26 { display: flex; align-items: center; gap: var(--size-s); }
.l-d1c7ce6b { flex: 1; }
.l-cbfb9779 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-4202a0b3 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-dfc78a26 { flex-direction: column; }
.l-cbfb9779 { flex: auto; }
.l-4202a0b3 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-cbfb9779 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-e6c65ea2 { text-align: center; }

.l-d8cdba48 { display: flex; align-items: center; gap: var(--size-m); }
.l-1e0c8bcf { flex: 1; }
.l-f8cd67a8 { position: relative; padding: var(--size-m); }
.l-f8cd67a8::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-fa780cd5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-d8cdba48 { flex-direction: column; align-items: stretch; }
.l-1e0c8bcf { flex: auto; }
.l-f8cd67a8 { padding: var(--size-m) var(--size-s); }
.l-f8cd67a8::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-f8cd67a8 { text-align: center; }
 }
.l-4ea1e532 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2390f42a { flex: 1; }
.l-6addf554 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-6ae90ef1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-687a3fd3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-4ea1e532 { flex-direction: column; gap: var(--size-m); }
.l-2390f42a { text-align: center; }
 }@media screen and (max-width: 576px) { .l-6addf554 { gap: var(--size-s); }
.l-6ae90ef1 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1232fa34 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-6a85d4c6 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-2aa981cc svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-1232fa34 { grid-template-columns: 1fr; }
 }
.l-2a8dedc2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-61fd3d6d { text-align: center; }
.l-2a8dedc2 { column-count: 1; }
 }
.l-82867c24 { display: flex; align-items: center; gap: var(--size-m); }
.l-b26446a2 { flex: 1; }
.l-09a6ee4c { flex: 1; }
@media screen and (max-width: 768px) { .l-82867c24 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-09a6ee4c { text-align: center; }
 }
.l-53ada122 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-8f3eb633 { flex: 0 1 560px; }
.l-8bdef6ee { flex: 1 1 630px; }
.l-b726889b { flex: 1; }
.l-150b9ed9 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-f082fc4b { flex: 1; }
.l-c61fd63e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-48a44402 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-53ada122 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-8f3eb633 { flex: auto; }
.l-8bdef6ee { flex: auto; width: 100%; }
.l-150b9ed9 { margin-top: var(--size-s); }
.l-f082fc4b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c61fd63e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8f3eb633 { text-align: center; }
.l-150b9ed9 { flex-direction: column; }
.l-f082fc4b { flex: auto; text-align: center; }
.l-c61fd63e { align-items: center; }
 }
.l-32f64cb2 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-d4fac013 { grid-column: span 3; }
.l-cda0e099 { aspect-ratio: 3/2; grid-column: span 2; }
.l-17d55124 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-32f64cb2 { grid-template-columns: 1fr; }
.l-cda0e099 { grid-column: span 3; }
 }
.l-39942d9d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-39942d9d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-39942d9d { padding: var(--size-s); }
 }
.l-f60c461a { padding: 0; }
@media screen and (max-width: 1280px) { .l-28285812 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f60c461a { padding: 0 var(--wrapper-padding); }
.l-b8adee74 { column-count: 1; }
.l-28285812 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b8adee74 { text-align: center; }
 }
.l-02746262 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4d034d2e { flex: 1; }
.l-b2e27291 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a961f71d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-7d31a8fc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-02746262 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4d034d2e { text-align: center; }
.l-7d31a8fc { font-size: 32px; flex: 0 0 35px; }
 }
.l-37dd68c7 { position: relative; gap: var(--size-s); }
.l-37dd68c7 * { flex: 1; }
.l-873254e5 { width: 80%; margin-inline: auto; }
.l-85e4e35f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-1e504239 { user-select: none; }
.l-1e504239[open] .l-626e82b9 { transform: scaleY(1); }
.l-66b06104 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-66b06104::-webkit-details-marker { display: none; }
.l-626e82b9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-626e82b9 svg { fill: var(--color-primary); }
.l-e0f85e14 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-66b06104 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e0f85e14 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-37dd68c7 { flex-direction: column; }
.l-873254e5 { width: 100%; margin-top: var(--size-m); }
.l-85e4e35f { margin-right: var(--size-s); }
 }
.l-6f363f4a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2b40626f { text-align: center; }
.l-6f363f4a { column-count: 1; }
 }
.l-afeb395d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-3360534a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-19100bc8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-19100bc8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-afeb395d { padding: 0; flex-direction: column-reverse; }
.l-3360534a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-19100bc8 { text-align: center; }
 }
.l-0be4648c { width: 60%; }
.l-89ccd22a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-89ccd22a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-f502babe { flex: 1; }
.l-5e287dbf { position: relative; height: 100%; }
.l-5e287dbf::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-4ed275c7 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-01202bf4 { flex-direction: column; }
.l-0be4648c { width: 100%; }
.l-89ccd22a { flex-direction: column; }
.l-89ccd22a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-5e287dbf { display: flex; justify-content: flex-start; align-items: center; }
.l-5e287dbf::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-4ed275c7 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-0be4648c { text-align: center; }
.l-89ccd22a::before { left: 57px; }
.l-5e287dbf::before { left: 50px; }
.l-4ed275c7 { font-size: 32px; flex: 0 0 75px; }
 }
.l-c1940465 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-1f34ff8a { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-c012f69e { display: flex; justify-content: flex-start; }
.l-996a44cb { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-aa5383dc { display: flex; justify-content: flex-start; align-items: center; }
.l-e0db4257 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-41582f1e { fill: var(--color-text); }
.l-c138f5ca { stroke: var(--color-text); }
.l-ab99fb24 { stroke: var(--color-text); }
.l-229a7bee { display: flex; flex-direction: column; }
.l-693f2f58 { flex: 0 0 50%; height: 383px; }
.l-a682bc39 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-c1940465 { flex-direction: column; }
.l-1f34ff8a { width: 100%; flex: 0 0 auto; }
.l-c012f69e { flex-direction: column; }
.l-996a44cb { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-fc5b5211 { width: 100%; display: flex; justify-content: space-between; }
.l-aa5383dc { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-e0db4257 { margin-right: 0; }
.l-229a7bee { margin-top: var(--size-xs); }
.l-693f2f58 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-1f34ff8a { padding: var(--size-xs); }
.l-fc5b5211 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-aa5383dc { align-items: center; }
.l-229a7bee { text-align: center; }
.l-693f2f58 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-78aa4abc { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-40269473 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-c5a6721a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-40f89500 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-69ea00c5 { display: flex; justify-content: flex-start; }
.l-99f276d1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a72d72c8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a3007aae { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-213773cd { font-size: 36px; margin-right: var(--size-xs); }
.l-22ab497d { font-size: 24px; font-weight: 600; }
.l-bc100575 { flex: 1; }
.l-949819ac { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3a0a6e86 { margin-left: var(--size-s); }
.l-46d6f222 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-16602732 { flex-direction: column; gap: var(--size-xl); }
.l-a3007aae { flex: auto; }
.l-c5a6721a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-1a94685d { margin-top: 0; }
.l-3a0a6e86 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-40269473 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-40f89500 { flex: auto; width: 100%; text-align: center; }
.l-bf2d31d6 { text-align: center; }
.l-949819ac { flex-direction: column; align-items: center; }
.l-c5a6721a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a492364b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-bcfef6f6 { fill: var(--color-text-light); }
.l-2ad2f94c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a492364b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d6d3e89e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ca960e6f { display: block; }
.l-5d2b91fd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d6d3e89e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5d2b91fd { gap: var(--size-xxs); }
.l-5b268ab8 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-eb58667d { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-ecdd5614 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c606aaf9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-922e03d5 { font-size: 34px; margin-right: var(--size-xxs); }
.l-78d0013e { font-size: 24px; font-weight: 600; }
.l-f89857fe { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-ccdfc9d9 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-ccdfc9d9:hover { color: var(--color-primary); }
.l-812dd71c { color: var(--color-primary); }
.l-812dd71c::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-d934bc20 { height: 50px; justify-content: flex-start; }
.l-ecce939c .l-812dd71c::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-e2a0f958 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-e2a0f958:hover { opacity: 0.7; }
.l-e2a0f958 svg { fill: var(--color-text); }
.l-3ff4951b { display: none; }
.l-638b1411 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-2cba23da { clip-path: inherit; }
.l-2cba23da .l-4e88bcfe { background-color: rgba(0, 0, 0, 0.2); }
.l-2cba23da .l-3ec4eda5 { opacity: 1; transform: translateX(0); }
.l-7521185e { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-dd6940dd { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-dd6940dd:hover { opacity: 0.7; }
.l-dd6940dd svg { fill: var(--color-text); }
.l-4e88bcfe { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-3ec4eda5 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-e2a0f958 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-922e03d5 { font-size: 28px; }
.l-78d0013e { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-ecdd5614 { justify-content: flex-start; }
.l-f89857fe { gap: var(--size-m); }
.l-2e0dd3fc { display: none; }
.l-3ff4951b { display: block; }
 }
.l-c1a35e27 * + * { margin-top: var(--size-xs); }
.l-c1a35e27 ul { list-style: disc; }
.l-c1a35e27 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-12b92d2a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-1b869f77 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-a6e8b4ca { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-fdc555dc { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-4d3881df { display: flex; justify-content: flex-start; }
.l-bef9f7bd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8c84e0e1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1ba1bfb9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8281e49b { font-size: 36px; margin-right: var(--size-xs); }
.l-8a935182 { font-size: 24px; font-weight: 600; }
.l-67bbf4d4 { flex: 1; }
.l-55421c18 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-054f64e0 { margin-left: var(--size-s); }
.l-1c9fd595 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cd10c8e2 { flex-direction: column; gap: var(--size-xl); }
.l-1ba1bfb9 { flex: auto; }
.l-a6e8b4ca { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-cc5405cf { margin-top: 0; }
.l-054f64e0 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-1b869f77 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-fdc555dc { flex: auto; width: 100%; text-align: center; }
.l-37607bcf { text-align: center; }
.l-55421c18 { flex-direction: column; align-items: center; }
.l-a6e8b4ca { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-3ae5882d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-31fd49b2 { fill: var(--color-text-light); }
.l-486e2d76 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-3ae5882d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cd508292 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-802e384d { display: block; }
.l-792930e5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-cd508292 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-792930e5 { gap: var(--size-xxs); }
.l-a4b414d8 { width: 100%; }
 }
.l-4b7d694f * + * { margin-top: var(--size-xs); }
.l-4b7d694f ul { list-style: disc; }
.l-4b7d694f ul li { margin-left: 16px; }

.l-9cc96889 * + * { margin-top: var(--size-xs); }
.l-9cc96889 ul { list-style: disc; }
.l-9cc96889 ul li { margin-left: 16px; }

.l-54b24095 * + * { margin-top: var(--size-xs); }
.l-54b24095 ul { list-style: disc; }
.l-54b24095 ul li { margin-left: 16px; }
